sha256: f543a42db4ecf45610309cd6d395e25675e628817b937187c0d643c690c82f65
real_size: null
zip_size: 360665708
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep27/open_data_millesime_2026-02-a_dep27_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep27/open_data_millesime_2026-02-a_dep27_csv_metadata.yml
